mixin autocomplete
    .autocomplete
        .autocomplete__overlay
        .autocomplete__box
            .autocomplete__scroll
                .autocomplete__content
                    //.autocomplete__empty По вашему запросу ничего не найдено
                    .autocomplete__results
                        +search-results(searchResults)
